.s2_ctop { background: #fff; padding: 0px 0 0 0; margin-bottom: 16px; position: relative }
.fenbu_dishi { padding: 54px 20px  0 129px; position: relative; }
.fenbu_dishi.fun_fenbu {padding-top: 10px;margin-bottom: 20px;padding-left:18px;padding-right: 0;}
.fenbu_dishi li { font:16px/33px "microsorft yahei";color: #bbb7b7;float: left;margin-right: 17px;position: relative;height: 33px;    margin-bottom: 10px;}
.fenbu_dishi li > a { display: inline-block; *display: inline; zoom: 1; min-width: 70px; padding: 0 10px; font-size: 16px; line-height: 34px; text-align: center; color: #bbb7b7;position: relative;}
.fenbu_dishi li.cur  a{color: #f00; border-color: #f00;}
.fen_ul li>a { padding: 0 15px; }
.fenbu_dishi a{ display:inline-block; *display:inline; zoom:1;padding:0 23px;font:16px/33px "microsorft yahei";color: #bbb7b7;border-style: solid;border-width: 1px;border-color: rgb(187, 183, 183);border-radius: 4px;}
.fenbu_dishi li > a span { width: 17px; height: 8px; position: absolute; left: 50%; bottom: -8px; margin-left: -9px; background: url(../images/row_on.png) no-repeat center bottom; display: none; }
.fenbu_dishi li.active span { display: none; }
.fenbu_dishi li.step{ position: absolute; left: 18px; top: 0; font: 20px/40px "Microsoft YaHei"; color: #333;font-weight: bold;height: 40px;}
.step1 {padding-left: 18px; font: 20px/40px "Microsoft YaHei"; color: #333;font-weight: bold;margin-bottom: 8px;}
.fenbu_dishi li.step strong,.step1 strong { width: 106px; height: 40px; background: url(../images/step_back.png) no-repeat; text-indent: 15px; font-size: 20px; line-height: 40px; color: #fff; display: inline-block; *display: inline; *zoom: 1; margin-right: 8px; }
.fenbu_cont { position: absolute; left: -13px; top: 42px; z-index: 2; }
.fenbu_cont {background: #f3f8fe;width: 926px;padding: 10px 20px;}
.fenbu_cont a { margin: 0 10px; }
.fenbu_dishi li.active > a, .fenbu_dishi li.on > a {color:#5292fc;border-color: #5292fc;font-weight: bold;}
.fenbu_dishi { position: relative;padding-left: 18px;padding-top: 58px;}
.fenbu_cont a {font:14px/28px "Microsoft Yahei";color: #666;padding: 0 12px; margin-right:12px; display: inline-block;*display: inline;*zoom: 1;border:1px solid #F8F8F8;border-radius: 15px;}
.fenbu_cont p {font:14px/28px "Microsoft Yahei";color: #666;border-top:1px dashed #ddd;margin-top: 8px;    padding-top: 10px;}
.fenbu_cont a.hover{ color: #4e6dfe;font-weight:bold; }
.fenbo_bot { background: #FFF5E3; box-shadow: 0px 4px 16.56px 1.44px rgba(0, 0, 0, 0.1); padding: 20px 0 40px; }
.yjxilie_box { background: #f3f8fe; padding-top: 22px; }
.erjixilie_name { padding: 0 67px; }
.erjixilie_name a { display: inline-block; *display: inline; zoom: 1; min-width: 80px; text-align: center; padding: 0 10px; font-size: 16px; line-height: 44px; color: #333; border-radius: 5px; border: 1px solid #6793ee; margin: 0 15px 20px 0; position: relative; }
.erjixilie_name a span { width: 0; height: 0; border-width: 8px; border-style: solid; border-color: #ff2a00 transparent transparent transparent; position: absolute; left: 50%; top: 43px; margin-left: -8px; z-index: 1; display: none; }
.erjixilie_name a.on, .erjixilie_name a:hover { background: #ff2a00; color: #fff; border-color: #ff2a00 }
.erjixilie_name a.on span, .erjixilie_name a:hover span { display: inline-block; *display: inline; zoom: 1; }
.kcts_box { padding: 0 55px; margin-bottom: 32px; }
.kcts_title { position: relative; padding-left: 40px; font-size: 22px; line-height: 26px; color: #333333; font-weight: bold; background: url("../images/zg_bg20.png") no-repeat left top; }
.kcts_title a { font: 14px/31px "Microsoft YaHei"; font-weight: normal; background: #84b4ff; border-radius: 5px; color: #fff; display: block; width: 87px; text-align: center; margin-top: 12px; }
.kcts_title a span { display: inline-block; *display: inline; zoom: 1; width: 20px; height: 20px; background: url(../images/kcts_bot.png) no-repeat right center; vertical-align: middle; margin-top: -3px; }
.kcts_title a.on span { background-image: url(../images/kcts_top.png); }
.kcts_right { padding-left: 38px; margin-top: 15px }
.kcts_right .kcts_link { border-radius: 3px; background: #ff2a00; width: 87px; height: 31px; font: 14px/31px "Microsoft YaHei"; color: #fff; text-align: center; }
.kcts_right .kcts_tel { display: block; font-size: 18px; line-height: 31px; color: #ff2a00; margin-left: 29px; }
.kcts_left { width: 800px; }
.kcts_tsnr { padding-left: 25px; width: 610px; }
.kcts_tsnr p { font-size: 14px; line-height: 26px; color: #333}
.erjixilie_table { background: #fff; margin-bottom: 10px; }
.erjixilie_table table { width: 100%; border: none; border-collapse: collapse; }
.erjixilie_table th { background: #6793ee; text-indent: 20px; font-size: 16px; line-height: 58px; border: 1px solid #6793ee; color: #fff; font-weight: normal; }
.erjixilie_table td { padding: 10px ; font-size: 14px; line-height: 26px; color: #333333; border: 1px solid #ddd; text-align: center }

.erjixilie_tablep { color: #6793ee; text-decoration: underline; cursor: pointer }
.s2_ctopa1 { background-color: rgb(255, 138, 60); height: 35px; width: 122px; border-radius: 17px; font: 16px/35px "Microsoft YaHei"; color: #fff; text-align: center; display: block; position: absolute; right: 582px; top: 2px; cursor: pointer; z-index: 10 }
.s2_ctopdiv { background: url("../images/zg_bg21.png") repeat-y; width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 49; }

.btnbmrk{ display: block; width: 90px; height: 35px; background: #FFBE4D; font-size: 14px; color: #fff; font-family: 'Microsoft Yahei'; border-radius:22px; line-height: 35px; text-align: center; }


.xfr_btn3{position: absolute; top: -50px; right: 0;width: 140px;height: 44px;border-radius: 10px;text-align: center;font-size: 18px;line-height: 44px;color: #fff;font-weight: bold;float: right;clear: both;margin-bottom: 10px; background: #ff4444;}